Перейти к основному содержанию

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-111-202

Бесконтактный поворотный датчик RSC-2832-636-111-202 для использования в суровых условиях. Большой выбор аналоговых и цифровых интерфейсов. Высокая точность и привлекательная цена.

Датчик RSC-2800 использует бесконтактную магнитную измерительную технологию для определения измеряемого угла. В отличие от обычных датчиков, измеряется ориентация магнитного поля. Информация о положении, соответствующая угловому положению, передается через различные аналоговые и цифровые интерфейсы.

Корпус изготовлен из специального высококачественного термостойкого пластика. Удлиненные пазы обеспечивают простоту монтажа вместе с легкостью механической регулировки. Доступны три варианта вала, включая вариант нажимной муфты, обеспечивающий быструю и простую установку

Технические характеристики RSC-2832-636-111-202

  • Угол, механический: непрерывное вращение 360°
  • Угол, электрический: 360°
  • Напряжение питания: 18...30В DC
  • Линейность: ≤±0,05%
  • Скорость смещения: 120 min-1
  • Скорость обновления: 5 кГц
  • Выходной сигнал: напряжение питания 24В: 0,1...10 В ; напряжение питания 5В; ратиометрический сигнал 0,25…4,75 В
  • Стабильность позиционирования: 0,1°
  • Рабочая температура: -40...+125°C
  • Степень защиты: IP65
  • Диаметр вала: 6 мм
  • Подключение: кабель экранир. 4-пров., L=1 м

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0200
Бренд:
Novotechnik
Артикул:
TLH-0200 (25308)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0200

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0250
Бренд:
Novotechnik
Артикул:
LWH-0250 (24310)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0250

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее

Другие товары из категории Энкодеры

Энкодеры серии GEL 207/208/209
Бренд:
Lenord Bauer
Артикул:
208U90F12d40
Наименование:

Энкодеры серии GEL 207/208/209

Подробнее
Энкодер с тросиковым блоком Lika SFE-10000
Бренд:
Lika Electronic s.r.l.
Серия:
Серия SFE-10000
Наименование:

Энкодер с тросиковым блоком Lika SFE-10000

Подробнее
Селектор сигналов энкодера Eltra EMD
Бренд:
Eltra
Наименование:

Селектор сигналов энкодера Eltra EMD

Подробнее
Энкодеры серии GEL 207/208/209
Бренд:
Lenord Bauer
Артикул:
209U62D12d70
Наименование:

Энкодеры серии GEL 207/208/209

Подробнее
Инкрементальный энкодер Eltra ER63A500Z5L10X6PR2
Бренд:
Eltra
Серия:
Серия ER63A
Наименование:

Инкрементальный энкодер Eltra ER63A

Подробнее
Абсолютный энкодер Hohner HS10 Parallel
Бренд:
Hohner Elektrotechnik
Артикул:
HS10 Parallel
Наименование:

Абсолютный энкодер Hohner HS10 Parallel

Подробнее
Бренд:
Eltra
Серия:
Серия EA58F PROFIBUS
Наименование:

Инкрементальный энкодер Eltra EA58F PROFIBUS

Подробнее
Магнитные инкрементальные энкодеры Elcis M02 M38S
Бренд:
Elcis Encoder S.r.l.
Артикул:
M02 M38S
Наименование:

Магнитные инкрементальные энкодеры Elcis M02 M38S

Подробнее
Абсолютные энкодеры Hohner SAS-SAM
Бренд:
Hohner Elektrotechnik
Артикул:
SAS-SAM
Наименование:

Абсолютные энкодеры Hohner SAS-SAM

Подробнее
Инкрементные энкодеры Selet SIG58 Ø 58 мм
Бренд:
Selet
Артикул:
SIG58
Наименование:

Инкрементные энкодеры Selet SIG58 Ø 58 мм

Подробнее
Абсолютные энкодеры вала Elcis A01 958H
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 958H
Наименование:

Абсолютные энкодеры вала Elcis A01 958H однооборотные

Подробнее
Абсолютные энкодеры вала Elcis A09 959CD
Бренд:
Elcis Encoder S.r.l.
Артикул:
A09 959CD
Наименование:

Абсолютные энкодеры вала Elcis A09 959CD DeviceNet

Подробнее
Абсолютный энкодер Lika MS36
Бренд:
Lika Electronic s.r.l.
Артикул:
MS3613/BR-6-L1 SSI D6MM
Наименование:

Абсолютный энкодер Lika MS36

Подробнее
Абсолютный энкодер Hohner CM10 EtherCat
Бренд:
Hohner Elektrotechnik
Артикул:
CM10 EtherCat
Наименование:

Абсолютный энкодер Hohner CM10 EtherCat

Подробнее
Инкрементальные энкодеры вала Elcis I02 50
Бренд:
Elcis Encoder S.r.l.
Артикул:
I02 50
Наименование:

Инкрементальные энкодеры вала Elcis I02 50 стандартные

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-4E
Наименование:

Энкодер Heidenhain ERN 400

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст